@font-face {
  font-family: "iconfont"; /* Project id 5152279 */
  src: url('iconfont.woff2?t=1775106478417') format('woff2'),
       url('iconfont.woff?t=1775106478417') format('woff'),
       url('iconfont.ttf?t=1775106478417') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua2:before {
  content: "\e61e";
}

.icon-dianhua3:before {
  content: "\e600";
}

.icon-xiajiantou:before {
  content: "\e60c";
}

.icon-facebook:before {
  content: "\e6e0";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-tuite:before {
  content: "\e652";
}

.icon-dianhua-copy:before {
  content: "\e626";
}

.icon-13dianhua:before {
  content: "\e628";
}

.icon-zuojiantou:before {
  content: "\e647";
}

.icon-linkedin:before {
  content: "\e696";
}

.icon-dingwei:before {
  content: "\e639";
}

.icon-youjian:before {
  content: "\e64b";
}

.icon-dianhua:before {
  content: "\e60d";
}

.icon-dingwei1:before {
  content: "\e73a";
}

.icon-dianhua1:before {
  content: "\ed0c";
}

.icon-a-fixedposition:before {
  content: "\e65a";
}

